Subject: Ankur Gautam Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 8 Jun 2017 16:20:02 +0530 (IST)

Aptitude : - 13 

Grammar: - 11 

Passage: -The next job that I will take will be my best job because whatever happens happens for the best. SO, if i\'ll get this opportunity I \'ve already made my mind that I am going to devote my entire self to this job. I\'ll devote my 100%. So , in return I want my seniors to be supportive , encouraging and should be as enthusiastic as I am. Enthusiasm is infectious I want my entire team in which I am working should be hopeful, passionate and co-operative. And as we all know that money is the biggest motivational factor in today\'s world so , definitely I would like to get paid a decent amount.If we talk about growth so I am expecting an honest approach towards employees. If any opportunity comes to my way I am not going to open the door gently I am going to kick that *****.